$(function()
{
	$.get("IdcBusinessGetName.jso",function(a)
	{
		var cName = a.cName;
		var mName = a.mName;
		
		setFilter2(cName);
		setFilter6(mName);
	})
});

var setFilter2 = function(a)
{
	for(var i=0;i<a.length;i++)
	{
		var op = $("<option>");
		op.attr("value",a[i]).html(a[i]);
		$("#filter2").append(op);
	}
}

var setFilter6 = function(a)
{
	for(var i=0;i<a.length;i++)
	{
		var op = $("<option>");
		op.attr("value",a[i]).html(a[i]);
		$("#filter6").append(op);
	}
}